Subject: Re: [its] V2X webinar by Konstantin Khait

From: John Kenney <[email-masked]>
Date: Fri, 3 May 2013 18:25:48 -0400

Thanks for the shout-out Alison!

I'm happy to answer questions about DSRC.

Best Regards,
John

-- 
John Kenney, Ph.D.
Sr. Research Manager
Toyota InfoTechnology Center, USA
465 Bernardo Avenue
Mountain View, CA 94043
Tel: 650-694-4160. Mobile: 650-224-6644
On Tue, Apr 30, 2013 at 2:02 PM, Alison Chaiken <[email-masked]>wrote:

> Excellent webinar, if difficult to follow and a bit Eurocentric:
>
>
> http://automotive.linuxfoundation.org/webinars/watch-webinar-using-open-source-solutions-for-vtv-vti-communications
>
> My go-to reference for U.S. DSRC and WAVE info is John Kenney of
> Toyota's excellent "Dedicated Short-Range
> Communications (DSRC) Standards in the United States",  Proceedings of
> the IEEE | Vol. 99, No. 7, July 2011.    I received a copy from the
> author but will let John (CC'ed) distribute it if he wishes.    I'm
> not supposing that U.S. implementation is particularly important or
> clever, just hope that IETF and other standards bodies like IEEE will
> harmonize on APIs.
>
> --
> Alison Chaiken                           [email-masked]
> 650-279-5600                            http://{she-devel.com,
> exerciseforthereader.org}
> The intermediary between the head and the hands must be the heart.
> -- Thea von Harbou
>